class Object0	{side = 8; vehicle = "3as_small_crate_stack_1_prop"; rank = ""; position[] = {0.024292,0.298874,0}; dir = -173.126;};
class Object1	{side = 8; vehicle = "3AS_BoxBarricade8"; rank = ""; position[] = {4.76917,-4.1698,0}; dir = 51.874;};
class Object2	{side = 8; vehicle = "3AS_BoxBarricade1"; rank = ""; position[] = {0.299316,-5.57726,0}; dir = -173.126;};
class Object3	{side = 8; vehicle = "3AS_BoxBarricade4"; rank = ""; position[] = {-5.10852,-2.09671,0}; dir = 101.874;};
class Object4	{side = 8; vehicle = "3AS_BoxBarricade3"; rank = ""; position[] = {-2.51807,-3.94566,0}; dir = 101.874;};
class Object5	{side = 8; vehicle = "Land_ConcreteHedgehog_01_F"; rank = ""; position[] = {-9.37549,-3.53461,0.0119934}; dir = 141.874;};
class Object6	{side = 8; vehicle = "Land_ConcreteHedgehog_01_F"; rank = ""; position[] = {-3.99622,-8.57709,0.0120277}; dir = 141.948;};
class Object7	{side = 8; vehicle = "Land_ConcreteHedgehog_01_F"; rank = ""; position[] = {1.91418,-9.66956,0.0119934}; dir = 141.875;};
class Object8	{side = 8; vehicle = "Land_ConcreteHedgehog_01_F"; rank = ""; position[] = {6.61267,-7.53371,0.0119934}; dir = 141.874;};
class Object9	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-9.54968,3.10117,0}; dir = -8.12602;};
class Object10	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {8.41504,0.929504,0}; dir = 171.874;};
class Object11	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {6.85242,-2.85007,0}; dir = -143.126;};
class Object12	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {7.06555,3.21638,0}; dir = -53.126;};
class Object13	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-8.19202,0.807358,0}; dir = 126.874;};
class Object14	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-6.19189,-0.692001,0}; dir = 126.874;};
class Object15	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {8.2019,-1.05057,0}; dir = -143.126;};
class Object16	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {-9.34119,5.08281,0}; dir = 36.874;};
